Main Page | Modules | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Class Members | File Members | Related Pages

# Attributes.h File Reference

`#include "ACEXML/common/ACEXML_Export.h"`
`#include "ACEXML/common/XML_Types.h"`

Include dependency graph for Attributes.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACEXML_Attributes
| ACEXML_Attributes defines a collection of attributes of an XML element. More...

## Detailed Description

Id
  Attributes.h,v 1.9 2005/04/20 16:22:53 ossama Exp

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>